/*     508825 : 탭 버튼 이미지      */
.tab_info__508825__ {display:table;width:100%;}
.tab_info__508825__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__508825__ {max-width:100%;border-top:3px solid #333;border-bottom:1px solid #333;}
.img__508825__ * {box-sizing:border-box}
.img__508825__ > a {position:relative;display:table;width:100%;height:45px;line-height:45px;background:#fff;}
.img__508825__ > a > span {display:table-cell;padding:0 5px;font-size:16px;font-weight:bold;color:#444444;text-align:center;letter-spacing:-.03em;vertical-align:middle;}
.img__508825__.on > a:after,
.img__508825__:hover > a:after {content:'';position:absolute;left:0;right:0;bottom:0;width:100%;height:3px;background:#99e549;}
.img__508825__:hover > a > span,
.img__508825__.on > a > span {color:#1d2c65;}


@media all and (min-width:1024px){
	.img__508825__ > a {height:65px;line-height:65px;}
	.img__508825__ > a > span {font-size:20px;}
}



/*     509975 : 공백      */
.solid_line__509975__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__509975__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__509975__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__509975__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__509975__ {height:30px;}
}

/*     509755 : 타이틀 텍스트      */
.title__509755__ {font-size:0; }
.title__509755__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.4em;
}
.title__509755__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__509755__.style_top p {padding-top:10px;}
.title__509755__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__509755__.style_right p {padding-right:14px;}
.title__509755__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__509755__.style_bottom p {padding-bottom:12px;}
.title__509755__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__509755__.style_left p {padding-left:14px;}
.title__509755__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__509755__.style_circle1 p {padding-left:18px;}
.title__509755__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__509755__.style_circle2 p {padding-left:18px;}
.title__509755__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     509765 : 점선      */
.dashed_line__509765__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__509765__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__509765__ {height:60px;}
}

/*     509775 : 타이틀 텍스트      */
.title__509775__ {font-size:0; }
.title__509775__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__509775__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__509775__.style_top p {padding-top:10px;}
.title__509775__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__509775__.style_right p {padding-right:14px;}
.title__509775__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__509775__.style_bottom p {padding-bottom:12px;}
.title__509775__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__509775__.style_left p {padding-left:14px;}
.title__509775__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__509775__.style_circle1 p {padding-left:18px;}
.title__509775__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__509775__.style_circle2 p {padding-left:18px;}
.title__509775__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     510055 : 연혁 내용      */
.history__510055__ {margin-bottom:5px;}
.history__510055__ .date__510055__ {font-size:14px; font-weight:bold; color:#000000;}
.history__510055__ .cont__510055__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__510055__ {margin-bottom:10px;}
	.history__510055__:after {content:''; display:block; clear:both;}
	.history__510055__ .date__510055__ {float:left; width:100px;}
	.history__510055__ .cont__510055__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     509795 : 연혁 내용      */
.history__509795__ {margin-bottom:5px;}
.history__509795__ .date__509795__ {font-size:14px; font-weight:bold; color:#000000;}
.history__509795__ .cont__509795__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__509795__ {margin-bottom:10px;}
	.history__509795__:after {content:''; display:block; clear:both;}
	.history__509795__ .date__509795__ {float:left; width:100px;}
	.history__509795__ .cont__509795__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     509805 : 이미지      */
.img__509805__ {max-width:100%;}
.img__509805__ * {box-sizing:border-box;}
.img__509805__ a {display:block; text-decoration:none;}
.img__509805__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__509805__ {text-align:left;}
}

/*     509815 : 점선      */
.dashed_line__509815__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__509815__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__509815__ {height:60px;}
}

/*     509985 : 타이틀 텍스트      */
.title__509985__ {font-size:0; }
.title__509985__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__509985__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__509985__.style_top p {padding-top:10px;}
.title__509985__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__509985__.style_right p {padding-right:14px;}
.title__509985__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__509985__.style_bottom p {padding-bottom:12px;}
.title__509985__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__509985__.style_left p {padding-left:14px;}
.title__509985__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__509985__.style_circle1 p {padding-left:18px;}
.title__509985__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__509985__.style_circle2 p {padding-left:18px;}
.title__509985__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     510065 : 연혁 내용      */
.history__510065__ {margin-bottom:5px;}
.history__510065__ .date__510065__ {font-size:14px; font-weight:bold; color:#000000;}
.history__510065__ .cont__510065__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__510065__ {margin-bottom:10px;}
	.history__510065__:after {content:''; display:block; clear:both;}
	.history__510065__ .date__510065__ {float:left; width:100px;}
	.history__510065__ .cont__510065__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     509995 : 연혁 내용      */
.history__509995__ {margin-bottom:5px;}
.history__509995__ .date__509995__ {font-size:14px; font-weight:bold; color:#000000;}
.history__509995__ .cont__509995__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__509995__ {margin-bottom:10px;}
	.history__509995__:after {content:''; display:block; clear:both;}
	.history__509995__ .date__509995__ {float:left; width:100px;}
	.history__509995__ .cont__509995__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     510035 : 연혁 내용      */
.history__510035__ {margin-bottom:5px;}
.history__510035__ .date__510035__ {font-size:14px; font-weight:bold; color:#000000;}
.history__510035__ .cont__510035__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__510035__ {margin-bottom:10px;}
	.history__510035__:after {content:''; display:block; clear:both;}
	.history__510035__ .date__510035__ {float:left; width:100px;}
	.history__510035__ .cont__510035__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     510045 : 이미지      */
.img__510045__ {max-width:100%;}
.img__510045__ * {box-sizing:border-box;}
.img__510045__ a {display:block; text-decoration:none;}
.img__510045__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__510045__ {text-align:left;}
}

/*     508845 : 공백      */
.solid_line__508845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__508845__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__508845__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__508845__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__508845__ {height:30px;}
}

/*     508855 : 탭 컨텐츠 블록 설정      */
.block_option__508855__ {display:table;width:100%}
.block_option__508855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='com_tab1'] {display:none;}

/*     508865 : 장문 텍스트      */
.textarea__508865__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__508865__ p {font-size:26px}
}

/*     510075 : 이미지      */
.img__510075__ {max-width:100%}
.img__510075__ * {box-sizing:border-box}
.img__510075__ a {display:block;vertical-align:top}
.img__510075__ img {width:px;vertical-align:top}

/*     509085 : 셀 설정      */
.cell_option__509085__ {display:table;width:100%}
.cell_option__509085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__509085__ {padding:28px;}
}

@media (min-width:1024px){
	.col__509085__ {padding:45px;}
}

